# Generated by Django 3.2.9 on 2021-12-05 14:32

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('ApartmentsApp', '0008_auto_20211205_1441'),
    ]

    operations = [
        migrations.AlterField(
            model_name='projectavailability',
            name='ProjectID',
            field=models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, related_name='availabilities', to='ApartmentsApp.projects'),
        ),
    ]
